<?php
ini_set('display_errors',1);
ini_set('display_startup_errors',1);
error_reporting(E_ALL);

$db = new SQLite3('.adb.db');

$db->query('CREATE TABLE "ads" (
	"id"	INTEGER NOT NULL,
	"title"	VARCHAR(100),
	"url"	TEXT,
	"owner"	VARCHAR(100),
	PRIMARY KEY("id" AUTOINCREMENT)
)');

$db->query('CREATE TABLE "sports" (
	"id"	INTEGER NOT NULL,
	"header_n"	TEXT,
	"border_c"	TEXT,
	"background_c"	TEXT,
	"text_c"	TEXT,
	"days"	TEXT,
	"api"	TEXT,
	PRIMARY KEY("id" AUTOINCREMENT)
)');


echo "ok";
?>
